#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.2
id: x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
key: x509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
abi: eaadbb42634a97db901827a1b6a9a0be
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-1.7.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-1.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/x509-1.7.2
hs-libraries: HSx509-1.7.2-ER6FOxgW7XoG4jgjZiRnNs
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.6-HxsAJFqa809Bv6WJsrwqao
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF
    asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau
    asn1-parse-0.9.4-ByyrUxMAQfzGAhCxEe86Ht
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             memory-0.14.6-HxsAJFqa809Bv6WJsrwqao=cafe984b544153f4a07f0019238a8893
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=a7b4dc3a31dc3314e8c5a212498714d7
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=55bc6dc4a40e599f4ece1492f09bd8aa
             asn1-types-0.3.2-61vI6GmIqV4BnqsxINTnsF=67326da5b916cbf377ae50e7c9a8e9a5
             asn1-encoding-0.9.5-G2vSb6H0NGaDVov1mRysau=4b10735e9d1cd3644178b622b90dff2a
             asn1-parse-0.9.4-ByyrUxMAQfzGAhCxEe86Ht=16296ddd98b31f78e87ef340fe94ca41
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=e89ba6273b6a7a827cdf1ecd0a8db199
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

